

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "Fuß"
	h		Sitzhöhe über Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es können
			mittels mehrerer [Entry]-Befehle mehrere Eingänge definiert
			werden.

	[exit]
	num		analog für Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte geführt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrückgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################


[entry]
11

{noticketsale}

[entry]
12

{noticketsale}

[entry]
13

{noticketsale}

[entry]
14

{noticketsale}

[exit]
11

[exit]
12

[exit]
13

[exit]
14

[linkToNextVeh]
0


###################################

Sedenie
----------------
Lava
----------
43
[passpos]
-0.47
0.76
1.424
0.41
0

44
[passpos]
-0.909
0.76
1.424
0.41
0

45
[passpos]
-0.47
-0.024
1.424
0.41
0

46
[passpos]
-0.909
-0.024
1.424
0.41
0

47
[passpos]
-0.47
-0.53
1.424
0.41
180

48
[passpos]
-0.909
-0.53
1.424
0.41
180

49
[passpos]
-0.909
-1.744
1.424
0.41
0

50
[passpos]
-0.47
-1.744
1.424
0.41
0

51
[passpos]
-0.909
-2.408
1.424
0.41
0

52
[passpos]
-0.47
-2.408
1.424
0.41
0

Zadek
---------

53
[passpos]
-0.909
-3.111
1.698
0.41
0

54
[passpos]
-0.47
-3.111
1.698
0.41
0

55
[passpos]
0
-3.111
1.698
0.41
0

56
[passpos]
0.47
-3.111
1.698
0.41
0

57
[passpos]
0.909
-3.111
1.698
0.41
0

58
[passpos]
0.894
-2.233
1.698
0.41
-90
-----------
Prava
---------------------
59
[passpos]
0.47
0.236
1.424
0.41
0

60
[passpos]
0.909
0.236
1.424
0.41
0

61
[passpos]
0.909
-0.357
1.496
0.41
180

62
[passpos]
0.47
-0.357
1.496
0.41
180
*************************
Stanie
**********************

63
[passpos]
0
2.949
1.078
0
0

64
[passpos]
-0.601
2.367
1.078
0
-90

65
[passpos]
0
2.367
1.078
0
90

66
[passpos]
-0.601
1.794
1.078
0
-90

67
[passpos]
0
1.794
1.078
0
45

68
[passpos]
-0.601
1.332
1.078
0
-90

69
[passpos]
0
1.223
1.078
0
90

70
[passpos]
0
0.499
1.078
0
-90

71
[passpos]
0
-0.204
1.078
0
90

72
[passpos]
0
-0.857
1.078
0
-90

73
[passpos]
0
-1.26
1.078
0
-135

74
[passpos]
0
-1.619
1.078
0
-90

75
[passpos]
0.124
-1.989
1.29
0
0

76
[passpos]
0.124
-2.439
1.29
0
90